body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#content {
  flex-grow: 1;
  padding: 60px 20px;
}

#terms {
  max-width: 100vh;
  margin: 50px auto;
  color: #121212;
  font-size: 12px;
  font-weight: 400;
  line-height: 18px;
}

#terms h1 {
  color: #000;
  font-size: 20px;
  font-weight: 700;
  line-height: 36px; 
  margin-top: 12px;
  margin-bottom: 10px;
}

#terms b {
  font-size: 14px;
  line-height: 24px;
}
